.new-section{
	margin: 0 0px;
	padding-top: 30px;
}
.new-section:after{
	content:"";
	display: block;
	clear: both;
}
.new-section .col-wrap{
	float: left;
	width: 20%;
	padding: 0 5px;
	text-align: center;
}
.new-section .col-wrap .col{
	background:#fff;
	padding: 30px 10px 50px;
}
.new-section .col-wrap h2{
	font-size: 32px;
	line-height: 36px;
}
.new-section .col-wrap ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.new-section .col-wrap ul li:before{
	content:"";
	display:inline-block;
	vertical-align:top;
	background:#000;
	width: 5px;
	height: 5px;
	margin: 7px 3px 0 0;
	border-radius: 50%;
}
.new-section .col-wrap .ico-wrap{
	max-width: 50px;
	height: 55px;
	margin: 0 auto;
	white-space: nowrap;
}
.new-section .col-wrap .ico-wrap:after{
	content:"";
	display:inline-block;
	vertical-align:bottom;
	min-height: 55px;
}
.new-section .col-wrap .ico-wrap img{
	display:inline-block;
	vertical-align:bottom;
	white-space: normal;
	margin: 0;
}

.about-service-section{
	background:#f9f9f9;
	margin: 0 -2px 40px;
	padding-top: 0;
}
.content .row{
	overflow: hidden;
}
.about-service-section .col-wrap{
	padding: 0 2px;
}
.about-service-section .col-wrap .col{
	padding-bottom: 40px;
}
.team .seperator-up{text-align: center;}

@media only screen and (max-width: 1023px){
	.new-section .col-wrap h2{
		font-size: 24px;
		line-height: 26px;
	}
}
@media only screen and (max-width: 767px){
	.new-section .col-wrap{
		float: none;
		width: 100%;
		margin-bottom: 25px;
	}
}